{
  "squadronMemberCollection": {
    "3000205": {
      "name": "Boris Melnikoff",
      "serialNumber": 3000205,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian31.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 68,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420705",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420823",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420823"
    },
    "3000204": {
      "name": "Igor Seleznyov",
      "serialNumber": 3000204,
      "rank": "Kapitan",
      "picName": "Russian39.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 46,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420712",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420712"
    },
    "3000207": {
      "name": "Zakhar Butusov",
      "serialNumber": 3000207,
      "rank": "Kapitan",
      "picName": "Russian10.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 37,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420707"
    },
    "3000206": {
      "name": "Svyatoslav Kozlovsky",
      "serialNumber": 3000206,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian25.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 83,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420807",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420910"
    },
    "3000203": {
      "name": "Oleg Myaukin",
      "serialNumber": 3000203,
      "rank": "Kapitan",
      "picName": "Russian07.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 115,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420906",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420906"
    },
    "3000202": {
      "name": "Viktor Sobolev",
      "serialNumber": 3000202,
      "rank": "Major",
      "picName": "Russian46.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 124,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420711",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321
    },
    "3000213": {
      "name": "Artur Tkachyov",
      "serialNumber": 3000213,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian49.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 102,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420705",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321
    },
    "3000212": {
      "name": "Vitaly Tatarinov",
      "serialNumber": 3000212,
      "rank": "Leyitenant",
      "picName": "Russian36.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 68,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420711",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420829",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420829"
    },
    "3000209": {
      "name": "Valeria Sharshin",
      "serialNumber": 3000209,
      "rank": "Leyitenant",
      "picName": "RussianFemale08.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 32,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420711",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420801"
    },
    "3000208": {
      "name": "Boris Bortnik",
      "serialNumber": 3000208,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian12.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 101,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420910",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420910"
    },
    "3000211": {
      "name": "Georgy Artemyev",
      "serialNumber": 3000211,
      "rank": "Leyitenant",
      "picName": "Russian15.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420708"
    },
    "3000210": {
      "name": "Vladislav Lebedev",
      "serialNumber": 3000210,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian53.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 34,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420705",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420712",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420712"
    },
    "3000489": {
      "name": "Viktor Putin",
      "serialNumber": 3000489,
      "rank": "Serzhant",
      "picName": "Russian11.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 69,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420810",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420827",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321
    },
    "3000468": {
      "name": "Semyon Fetisov",
      "serialNumber": 3000468,
      "rank": "Serzhant",
      "picName": "Russian08.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 84,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420810",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321
    },
    "3000524": {
      "name": "Roman Shirmanov",
      "serialNumber": 3000524,
      "rank": "Leyitenant",
      "picName": "Russian06.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 75,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420818",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321
    },
    "3000518": {
      "name": "Dmitry Medvedev",
      "serialNumber": 3000518,
      "rank": "Leyitenant",
      "picName": "Russian51.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 75,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420818",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321
    },
    "3000515": {
      "name": "Stanislav Lisitsyn",
      "serialNumber": 3000515,
      "rank": "Serzhant",
      "picName": "Russian39.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420801"
    },
    "3000777": {
      "name": "Roman Koltsov",
      "serialNumber": 3000777,
      "rank": "Leyitenant",
      "picName": "Russian11.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 54,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420810",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        },
        {
          "medalDate": "19420831",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321
    },
    "3000784": {
      "name": "Vladimir Maklakov",
      "serialNumber": 3000784,
      "rank": "Leyitenant",
      "picName": "Russian41.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321
    },
    "3000840": {
      "name": "Maksim Kollerov",
      "serialNumber": 3000840,
      "rank": "Leyitenant",
      "picName": "Russian23.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321,
      "inactiveDate": "19420831"
    },
    "3000838": {
      "name": "Grigory Degtyarev",
      "serialNumber": 3000838,
      "rank": "Serzhant",
      "picName": "Russian04.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131321
    },
    "3001077": {
      "name": "Milica Yegorov",
      "serialNumber": 3001077,
      "rank": "Leyitenant",
      "picName": "RussianFemale19.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10131321
    },
    "3001096": {
      "name": "Mikhail Rybalkin",
      "serialNumber": 3001096,
      "rank": "Leyitenant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10131321
    }
  }
}